"Add Folder..." = "پوشه add...";
"Add IP Address..." = "Add IP Address...";
"Add Keyword..." = "Add Keyword...";
"Add to 'iTunes DJ'" = "آواز iTunes طفره حزب";
"Add to iTunes 'Cabos' Playlist" = "Add to iTunes 'Cabos' Playlist";
"Add to iTunes Library" = "آواز را iTunes كتابخانه";
"Advanced" = "پيش رفته";
"Allow freeloaders to connect to this computer" = "اجازه بده كه تا اين كامپيوتر.";
"Appearance" = "ظهور.";
"Automatically (Requires UPnP)" = "به صورت خودكار UPnP";
"Before opening partially downloaded files" = "Before opening partially downloaded files";
"Before quitting with active downloads" = "Downloads فعال قبلا.";
"Before removing partially downloaded files" = "Downloaded بايگاني مىكند بطور جزئى.";
"Bounce Dock icon upon download success" = "پيكر بر موفقيت download بارانداز";
"Cable or DSL" = "يا DSL";
"Caution: Enabling this may result in relevant results not precisely matching the keywords being ignored." = "Caution: Enabling this may result in relevant results not precisely matching the keywords being ignored.";
"Clear Spam History" = "Clear Spam History";
"Clear completed downloads" = "Downloads تكميل شده روشن بكن.";
"Clear completed uploads" = "Uploads تكميل شده روشن بكن.";
"Completed music file" = "Download از موسيقيى كامياب بايگاني بكن.:";
"Configure my router to work behind a firewall" = "Configure my router to work behind a firewall";
"Default" = "قصور.";
"Delete original music file after successful import" = "موسيقي اصيلى بعد از واردات كاميابى";
"Display bandwidth usage in Sidebar" = "استعمال Sidebar bandwidth.";
"Do not import to iTunes" = "Do not import to iTunes";
"Do not play" = "آواز را بازى نكن.";
"Do nothing" = "Nothing.";
"Download" = "Dovnload.";
"Downloads in progress will be stored in an 'Incomplete' folder.  Only upon completion will they be moved into the specified completed folder." = "Downloads in progress will be stored in an 'Incomplete' folder.  Only upon completion will they be moved into the specified completed folder.";
"Downstream bandwidth limit (%)" = "پايين رودخانه حد bandwidth %";
"Edit" = "Edit";
"Enable Mojito DHT to find more sources" = "Enable Mojito DHT to find more sources";
"Enable OOB to get search results faster" = "Enable OOB to get search results faster";
"Enable TLS encryption for secure communication" = "Enable TLS encryption for secure communication";
"Enable Ultrapeer to improve network availability" = "اين كامپيوتر را اجازه بده كه.";
"Enter IP address rules out of a string in the format '0.0.0.0', '0.0.0.0/0.0.0.0' or '0.0.0.0/0'." = "Enter IP address rules out of a string in the format '0.0.0.0', '0.0.0.0/0.0.0.0' or '0.0.0.0/0'.";
"General" = "General.";
"Gray out files that are already on this computer" = "رنگ خاكسترى بر اين كامپيوتر تاحالا";
"HTTP proxy" = "وكالتنامه HTTP.";
"I connect to the internet via" = "من internet";
"Ignore files that are adult content" = "مفادهايى بزرگسال ناديده بپندار.";
"Ignore files that are longer than (characters)" = "Filenames به طول آن";
"Ignore files that are smaller than (kB)" = "Ignore files that are smaller than (kB)";
"Ignore files that are spam content" = "Ignore files that are spam content";
"Ignore files that contain following keywords:" = "محققى ناديده بپندار.";
"Ignore files that do not contain the search keywords" = "All در برآمدهايى تحقيق نياز بدار.";
"Ignore hosts that contain following IP addresses:" = "Ignore hosts that contain following IP addresses:";
"Imported music file" = "Imported music file";
"Large" = "بزرگ";
"Listen for incoming connections on port" = "بر بندر براي ارتباطات وارد شونده‌اى بشنو.";
"Manually" = "به صورت دستى";
"Maximum downloads" = "Downloads بيشترين.";
"Maximum uploads per person" = "Uploads بيشترين كس";
"Maximum uploads" = "Uploads بيشترين.";
"Middle" = "ميان.";
"Minimum days to keep incomplete files" = "روزهاى كه حداقل";
"Modem" = "Modem";
"Move completed movie files to" = "پرونده‌هاى تمام كرده شده‌اند سينما";
"Move completed music files to" = "تكان موسيقي تكميل شده‌اى بايگاني مىكند.";
"Move completed picture files to" = "پرونده‌هاى تمام كرده شده‌اند عكس";
"Network" = "شبكه.";
"None" = "None";
"Note: Choosing a preferred locale may increase your exposure to local language files." = "Note: Choosing a preferred locale may increase your exposure to local language files.";
"Other..." = "ديگر...";
"Password" = "Password";
"Play if nothing else is playing" = "آواز را بازى بكن nothing else نيست.";
"Play" = "آواز را بازى بكن.";
"Port" = "Port";
"Preferentially connect to hosts that are" = "آن تا ميزبانان به صورت ترجيحى";
"Prompt user:" = "بي درنگ.:";
"Proxy Server:" = "خدمتگر وكالتنامه.:";
"Query Results:" = "برآمدهايى.:";
"Remove" = "بر بدار.";
"Requires authentication" = "سنديت";
"SOCKS v4 proxy" = "Sock وكالتنامه v4";
"SOCKS v5 proxy" = "Sock وكالتنامه v5";
"Save downloaded files in" = "Downloaded پرونده‌هايى";
"Searching" = "Searching";
"Server" = "خدمتگر.";
"Share all files in the following folders:" = "پرونده‌هايى در پوشه‌هاى زيرين سهيم  بباش.:";
"Share completely downloaded files (Recommended)" = "پرونده‌هايى سفارش كرده downloaded) كاملا سهيم  بباش.";
"Share partially downloaded files (Recommended)" = "پرونده‌هايى سفارش كرده downloaded) بطور جزئى سهيم  بباش.";
"Sharing" = "اشتراك.";
"Show file size in bytes" = "Show file size in bytes";
"Show track name as file name" = "نام اثر نمايش نام پرونده";
"Sidebar Text Font" = "Sidebar Text Font";
"Sidebar Text Size" = "اندازه متن Sidebar.";
"Small" = "خرد";
"Standard Text Font" = "Font متعارف.";
"Standard Text Size" = "اندازه‌ى متعارف متن.";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "انتقالاتيى.:";
"Type" = "Type";
"Unlimited" = "نامحدود";
"Upstream bandwidth limit (%)" = "حد خلاف جهت آب bandwidth %";
"Use a proxy server" = "خدمتگرى وكالتنامه.";
"Use proxy server for private IP addresses" = "خدمتگر براي نشانىهاى محرمانه‌اى IP وكالتنامه use.";
"Use textured window" = "پنجره textured";
"Username" = "Username.";
"iTunes" = "ITunes.";